Subject: Re: bug#6717: tramp-dissect-file-name: Not a Tramp file name

From: [email-masked]
Date: Sun, 25 Jul 2010 09:39:36 +0800

The former two cause problems, but the latter three don't.
  http://radioscanningtw.wikia.com/index.php?title=特殊:最近更改&feed=rss
      http://taizhongbus.wikia.com/index.php?title=特殊:最近更改&feed=rss
    http://taizhongbus.jidanni.org/index.php?title=特殊:近期變動&feed=rss
http://radioscanningtw.jidanni.org/index.php?title=特殊:近期變動&feed=rss
     http://transgender-taiwan.org/index.php?title=特殊:近期變動&feed=rss
So either there is something allergic in the URL's UTF bytes, or it is the
Wikia.com response that is causing the problem. The HTTP HEADs are all
200 but slightly different.